algorithm: Mixup
criterion: Calibration
criterion_final: 0.0014559842335681121
dataset: CYP2C9
hparams:
  alpha: 0.013626650104485882
  augmentation_std: 0.1402364348036632
  lr: 0.0004407479100565249
  mlp_depth: 5
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 25.619150371026002
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.0013836418511345983
test_calibration_Brier score_1: 0.0014596381224691868
test_calibration_Brier score_2: 0.001524672145023942
test_calibration_Brier score_final: 0.0013836418511345983
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.49704039096832275
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 58439
val_calibration_Brier score_0: 0.0013836423167958856
val_calibration_Brier score_1: 0.001459638006053865
val_calibration_Brier score_2: 0.0015246723778545856
val_calibration_Brier score_final: 0.0013836423167958856
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.49515312910079956
val_performance_AUROC_final: 0.5
